@charset "UTF-8";

.background-box{
         width:100%;
       /*  background: #FFCCFF;*/
    background: rgb(252,238,235);
}
header {background: #000000;
    color: lightpink;
    font-size: 13px;
    padding: 10px 10px 0px 20px;
    height: 40px;
    text-align: center;
}
.wrapper {
    max-width: 800px;
    margin: auto;
}
.menu{
   background: #000000; 
    background-size:cover;
    /*height:150px;
    padding-left: 5px;*/
  color: pink;
    padding-top: 10px;
    text-align: center;
     }
.main-nav{
    display: flex;
    font-size: 14px;
    text-transform: uppercase;
    list-style: none;
}

.main-nav li{
    margin-left: 8px;
    
 }
.main-nav a{
    color: pink;
}
.main-nav a:hover{
    color: #0bd;
}
.container {
    display: flex;
}
/* @media ( min-width : 600px ){
    .container {
    display: -webkit-flex;
    display: flex;
    } */
.container2{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content:flex-end;
    align-items: flex-end;
}
.item{  
    font-size: 13px;
    background: #e1eec1;
    padding: 3px;
    margin: 3px;
    text-decoration-line: none;
}
.item2{    
     font-size: 13px;
    padding: 3px;
    margin: 3px;
    text-decoration-line: none;   
}
.main {
    background: white;
    width: 75%;
    padding: 10px;
    font-size: 14px;
    line-height: 160%;
    border-color: lightpink;
    border-width: 1px;
}
.l-side{
    background: pink;
    width: 25%;
    font-size: 13px;
    padding: 10px;
    line-height: 150%;
    border-color: lightpink;
    /*display: flex; */
    /* flex-direction: column;*/
  }
.side {
    background: lemonchiffon;
    width: 25%;
    font-size: 13px;
    padding: 10px;
    line-height: 150%;

}
 div.shadowbox
{
    border-style: solid;
    border-width: 1px 2px 2px 1px;
    border-color: #c0c0c0 #808080 #808080 #c0c0c0;
    padding: 1em;
    margin-left: 0.5em ;
    margin-right: 0.5em;
    font-size: 11pt;
    letter-spacing: 1pt;
    line-height: 130%;　　
} 
.category{
    
}
.side ul{
    list-style: none; 
    padding-top: 10px;
    padding-bottom: 10px
}
.side li{
     padding-top: 5px;
    padding-bottom: 5px
}
footer{
    background: #000000;
    color: whitesmoke;
    font-size: 13px;
    padding: 10px 10px 0px 20px;
    text-align: center;
}
@media (max-width: 600px){
    .container {
        flex-direction: column;
    }
    .main,
    .l-side{width: 100%
    }
}

strong { text-decoration: underline; }

.button_wrapper{
   padding: 10px; 
 }
.btn{
  font-size: 15px;
  background: #0bd;
  color: #fff;
  padding: 5px 20px;
  text-decoration: none;
  border-radius: 5px;
  margin: 30px 2px;
}
.btn2{
  font-size: 15px;
  background: red;
  color: #fff;
  padding: 5px 20px;
  text-decoration: none;
  border-radius: 5px;
  margin:30px 2px;
}
.btn3{
  font-size: 15px;
  background: brown;
  color: #fff;
  padding: 5px 20px;
  text-decoration: none;
  border-radius: 5px;
  margin: 30px 2px;
}
h1{  font-size: 160%;}
h2{
  font-size: 140%;
}
h3{
   font-size: 120%; 
  text-decoration: none;
}
h4{
    font-size: 110%; 
}
.main ul{
     list-style: none; 
       line-height: 170%; 
}
li.indent{
  padding-left: 4em;
  text-indent: -4em;
　 padding-top: 5px;
   padding-bottom: 5px
}
p.indent{
  padding-left: 2em; 
  line-height: 140%; 
  
}
/*以下、ページトップへのスクロール*/
/*PAGE TOPボタン追加*/
#page_top{
width: 50px;
height: 50px;
position: fixed;
right: 0;
bottom: 0;
background: #e68493; /*ボタンの色*/
opacity: 0.6;
}
#page_top a{
position: relative;
display: block;
width: 50px;
height: 50px;
text-decoration: none;
}
#page_top a::before{
font-family: "Font Awesome 5 Free";
font-weight: 900;
content: '\f102'; /*アイコン*/
font-size: 25px;
color: #fff; /*アイコンの色*/
position: absolute;
width: 25px;
height: 25px;
top: 0;
bottom: 0;
right: 0;
left: 0;
margin: auto;
text-align: center;
}
